<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Title>内容顶客</Title>
  <Name>Digg</Name><!--注意大小写-->
  <Author>jumbot</Author>
  <Info>官方插件</Info>
  <Locked>0</Locked><!--1表示不可卸载；除非很完美，否则填0-->
  <SqlScript0><![CDATA[
CREATE TABLE [jcms_extends_digg] (
	[Id] AutoIncrement primary key ,
	[ContentId] int NOT NULL DEFAULT "0" ,
	[ChannelType] varchar(10) NOT NULL DEFAULT "" ,
	[DiggNum] int NOT NULL DEFAULT "0" 
)
GO
]]></SqlScript0>
    <SqlScript1>
      <![CDATA[
CREATE TABLE [dbo].[jcms_extends_digg] (
	[Id] [int] IDENTITY (1, 1) NOT NULL ,
	[ContentId] [int] NOT NULL DEFAULT(0) ,
	[ChannelType] [varchar] (10) NOT NULL DEFAULT ('') ,
	[DiggNum] [int] NOT NULL DEFAULT(0) ,
	CONSTRAINT [PK_extends_digg] PRIMARY KEY CLUSTERED 
	(
		[Id]
	) ON [PRIMARY] 
) ON [PRIMARY]
GO
]]></SqlScript1>
  <BaseTable>jcms_extends_digg</BaseTable><!--插件生成的表,卸载时将自动删除，多个表用半角逗号隔开-->
  <ManageUrl></ManageUrl>
  <Type>0</Type><!--0表示页面嵌入式；1表示外部链接式-->
</Root>